| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMXPathExpression.hpp File Reference Include dependency graph for DOMXPathExpression.hpp: Go to the source code of this file.
## Compounds
class | DOMXPathExpression
| The `DOMXPathExpression` interface represents a parsed and resolved XPath expression. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMNode
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMNode

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.